## jackrabbit 2.3.6

=== debian/changelog ===
jackrabbit (2.3.6-1+deb8u2build0.14.04.1) trusty-security; urgency=medium

  * fake sync from Debian

 -- Emily Ratliff <emily.ratliff@canonical.com>  Wed, 05 Oct 2016 11:21:58 -0500

jackrabbit (2.3.6-1+deb8u2) jessie-security; urgency=high

  * Team upload.
  * Fix CVE-2016-6801:
    The CSRF content-type check for POST requests did not handle missing
    Content-Type header fields, nor variations in field values with respect to
    upper/lower case or optional parameters. This could be exploited to create
    a resource via CSRF.

 -- Markus Koschany <apo@debian.org>  Mon, 26 Sep 2016 20:05:38 +0200

jackrabbit (2.3.6-1+deb8u1) jessie-security; urgency=medium

  * Team upload.
  * Add CVE-2015-1833.patch.
    Fix XXE/XEE vulnerability of the Jackrabbit WebDAV bundle.
    When processing a WebDAV request body containing XML, the XML parser can be
    instructed to read content from network resources accessible to the host,
    identified by URI schemes such as "http(s)" or "file". Depending on the
    WebDAV request, this can not only be used to trigger internal network
    requests, but might also be used to insert said content into the request,
    potentially exposing it to the attacker and others. (Closes: #787316)

 -- Markus Koschany <apo@gambaru.de>  Thu, 25 Jun 2015 18:47:39 +0200

jackrabbit (2.3.6-1) unstable; urgency=low

  * Initial release (Closes: #589450).

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 21 Jan 2012 23:20:41 +0100
