=== debian/control ===
Source: jackrabbit
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Damien Raude-Morvan <drazzib@debian.org>
Build-Depends:
 bnd (>= 2.1.0),
 debhelper (>= 9),
 default-jdk,
 libapache-pom-java,
 libcommons-httpclient-java,
 libmaven-bundle-plugin-java,
 libservlet3.1-java,
 libslf4j-java,
 maven-debian-helper
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/jackrabbit.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackrabbit.git
Homepage: http://jackrabbit.apache.org/

Package: libjackrabbit-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Description: content repository implementation (JCR API)
 Apache Jackrabbit is content repository implementation of JSR 170 and 283
 standards, the Content Repository for Java Technology API.
 .
 NOTE: This package doesn't contains yet full Apache Jackrabbit stack but just
 jackrabbit-webdav module for Maven usage.
