=== debian/rules ===
#!/usr/bin/make -f

DEB_SOURCE_PACKAGE   := $(shell dpkg-parsechangelog | grep '^Source:' | cut -f 2 -d ' ')
DEB_UPSTREAM_VERSION := $(shell dpkg-parsechangelog | egrep '^Version:' | cut -f 2 -d ' ' | cut -d: -f2- | sed 's/-[^-]*$$//')

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/slf4j-api.jar:/usr/share/java/servlet-api-2.5.jar:/usr/share/java/commons-httpclient.jar:/usr/share/java/bnd.annotation.jar
export ANT_ARGS=-Dbasedir=$(realpath .) -Dpackage=$(DEB_SOURCE_PACKAGE) -f debian/build.xml

%:
	dh $@ --buildsystem=maven

get-orig-source:
	uscan --download-current-version --force-download --repack --compression xz
