=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  http://apache.mirror.iphh.net/jackrabbit/(\d.*)/jackrabbit-(\d.*)-src.zip
