## jackrabbit 2.12.4

=== debian/changelog ===
jackrabbit (2.12.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.12.4.
    - Fixes CVE-2016-6801. (Closes: #838204)
  * Use compat level 10.
  * Rebase patches to servlet-api.patch.
  * d/rules: Remove obsolete export for ANT_ARGS.

 -- Markus Koschany <apo@debian.org>  Sun, 18 Sep 2016 00:14:03 +0200

jackrabbit (2.12.2-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 2.12.2.
  * Declare compliance with Debian Policy 3.9.8.
  * debian/watch: Use version=4.
  * Add a maven rule for the servlet API.
  * Add servlet-API-3.1.patch and implement missing methods. (Closes:#828203)
    Thanks to Daniel Schepler for the report.

 -- Markus Koschany <apo@debian.org>  Fri, 15 Jul 2016 08:18:14 +0200

jackrabbit (2.12.1-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 2.12.1.
  * d/rules: really export servlet-api-3.1.jar.
  * Declare compliance with Debian Policy 3.9.7.
  * Vcs-Git: Use https.

 -- Markus Koschany <apo@debian.org>  Fri, 01 Apr 2016 04:49:51 +0200
