## jackrabbit 2.12.6

=== debian/changelog ===
jackrabbit (2.12.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.12.6.
  * Add org.codehaus.mojo:animal-sniffer-maven-plugin to maven.ignoreRules.
  * Refresh servlet-api.patch.

 -- Markus Koschany <apo@debian.org>  Thu, 15 Dec 2016 18:40:11 +0100
