=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Damien Raude-Morvan <drazzib@debian.org>
 Build-Depends:
  bnd (>= 2.1.0),
- debhelper (>= 9),
+ debhelper (>= 10),
  default-jdk,
  libapache-pom-java,
  libcommons-httpclient-java,
@@ -14,8 +14,8 @@
  libservlet3.1-java,
  libslf4j-java,
  maven-debian-helper
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/jackrabbit.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackrabbit.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackrabbit.git
 Homepage: http://jackrabbit.apache.org/
