=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/slf4j-api.jar:/usr/share/java/servlet-api-3.1.jar:/usr/share/java/commons-httpclient.jar:/usr/share/java/bnd.annotation.jar

%:
	dh $@ --buildsystem=maven

get-orig-source:
	uscan --download-current-version --force-download --repack --compression xz
