## jackrabbit 2.14.4

=== debian/changelog ===
jackrabbit (2.14.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.14.4.
  * Declare compliance with Debian Policy 4.1.1.
  * Use https for Format field.
  * Remove --no-parent and --has-package-version flag.
  * Ignore jackrabbit-vfs-ext module.
  * Ignore jacoco-maven-plugin.
  * Refresh servlet-api.patch.

 -- Markus Koschany <apo@debian.org>  Sun, 05 Nov 2017 14:52:27 +0100
