=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libservlet3.1-java,
  libslf4j-java,
  maven-debian-helper
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackrabbit.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackrabbit.git
 Homepage: http://jackrabbit.apache.org/
