## jackrabbit 2.14.6

=== debian/changelog ===
jackrabbit (2.14.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.14.6.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.1.

 -- Markus Koschany <apo@debian.org>  Sun, 14 Oct 2018 13:08:53 +0200
