=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Damien Raude-Morvan <drazzib@debian.org>
 Build-Depends:
  bnd (>= 2.1.0),
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  libapache-pom-java,
  libcommons-httpclient-java,
@@ -14,7 +14,7 @@
  libservlet3.1-java,
  libslf4j-java,
  maven-debian-helper
-Standards-Version: 4.1.1
+Standards-Version: 4.2.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackrabbit.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackrabbit.git
 Homepage: http://jackrabbit.apache.org/
