## jackrabbit 2.18.0+r2.14.6

=== debian/changelog ===
jackrabbit (2.18.0+r2.14.6-1) unstable; urgency=medium

  * Team upload.
  * Revert to version 2.14.6 to work around a davmail FTBFS. See also #917174.
  * Declare compliance with Debian Policy 4.3.0.

 -- Markus Koschany <apo@debian.org>  Tue, 08 Jan 2019 14:24:15 +0100

jackrabbit (2.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.18.0.
  * Drop libcommons-httpclient-java. No longer needed. (Closes: #800993)
  * Rebase servlet-api.patch.

 -- Markus Koschany <apo@debian.org>  Sat, 22 Dec 2018 22:51:06 +0100
