=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libservlet3.1-java,
  libslf4j-java,
  maven-debian-helper
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackrabbit.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackrabbit.git
 Homepage: http://jackrabbit.apache.org/
