## jackrabbit 2.20.3

=== debian/changelog ===
jackrabbit (2.20.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.20.3.
    - Drop libcommons-httpclient-java. No longer needed. (Closes: #800993)
  * Drop servlet-api.patch.
  * Declare compliance with Debian Policy 4.6.0.
  * Build-depend on libservlet-api-java.
  * Use canonical VCS URI.
  * Switch to debhelper-compat = 13.

 -- Markus Koschany <apo@debian.org>  Fri, 24 Sep 2021 23:35:55 +0200
