=== debian/control ===
--- 
+++ 
@@ -6,17 +6,16 @@
  Damien Raude-Morvan <drazzib@debian.org>
 Build-Depends:
  bnd (>= 2.1.0),
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  libapache-pom-java,
- libcommons-httpclient-java,
  libmaven-bundle-plugin-java,
- libservlet3.1-java,
+ libservlet-api-java,
  libslf4j-java,
  maven-debian-helper
-Standards-Version: 4.3.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackrabbit.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackrabbit.git
+Standards-Version: 4.6.0
+Vcs-Git: https://salsa.debian.org/java-team/jackrabbit.git
+Vcs-Browser: https://salsa.debian.org/java-team/jackrabbit
 Homepage: http://jackrabbit.apache.org/
 
 Package: libjackrabbit-java
