## jackrabbit 2.20.11

=== debian/changelog ===
jackrabbit (2.20.11-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix CVE-2025-53689 via upstream patch. (Closes: #1109335)

 -- Bastian Germann <bage@debian.org>  Wed, 23 Jul 2025 10:05:30 +0200

jackrabbit (2.20.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.20.11.
    - Fix CVE-2023-37895:
      RCE over RMI. Debian is not affected because the standalone and webapp
      modules are currently not enabled.
  * Declare compliance with Debian Policy 4.6.2.

 -- Markus Koschany <apo@debian.org>  Sat, 29 Jul 2023 15:08:48 +0200
