=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
  libservlet-api-java,
  libslf4j-java,
  maven-debian-helper
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/jackrabbit.git
 Vcs-Browser: https://salsa.debian.org/java-team/jackrabbit
-Homepage: http://jackrabbit.apache.org/
+Homepage: https://jackrabbit.apache.org/
 
 Package: libjackrabbit-java
 Architecture: all
